<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <title>Developer Portfolio</title>
  </head>
  <body>

<header>
    <div class="container">
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary pt-2 mt-5">    
<div class="d-flex flex-row mx-auto ">
    <ul style="list-style: none; display: flex;">
      <li class="mr-3">
        <a style="color: #fff;">Home</a>
      </li>
      <li class="mr-3">
        <a style="color: #fff;">About Me</a>
      </li>
      <li class="mr-3">
        <a style="color: #fff;">Projects</a>
      </li>
    </ul>
</div>
</nav>
</div>
</header>

        <!-- End of Navbar -->
        <!-- About Me -->
            <div class="container-fluid p-0">
                <section class="mt-0 p-0">
                <img width="200" class=" img-fluid rounded-circle mx-auto d-block mt-3" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" alt="..."/>
                <div>
                    <h2 class="text-center mt-2">Ada Lovelace</h2>
                    <h4 class="text-center">Full-Stack Web Developer</h4></div>
            <div class=" mx-auto text-center">
                <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut <br>labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco <br>laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in <br>reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
        </div>
    </div>
</div>
</section>
        <!-- End of About Me -->

        <!-- Projects -->

 <div>
                <!-- HTML Card Start -->
            <div class="container bg-secondary  mt-4 p-3">
            <div class="row d-flex flex-row justify-content-center p-3">
          <div class="col-md-3 bg-dark  p-2 m-3">
              <div class="container ">
                    <img  src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                    <h5 class="text-center text-white mt-2">My First Project</h5>
                    <p class="text-center text-white">A simple project made from HTML</p>
                </div>
            </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                 <div class="col-md-3 bg-dark p-2 m-3">
                    <div class="container ">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                    <h5 class="text-center text-white mt-2">My Second Project</h5>
                    <p class="text-center text-white">A simple project made from CSS</p>
                </div>
            </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-md-3 bg-dark  p-2 m-3">
                    <div class="container">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                    <h5 class="text-center text-white mt-2">My Third Project</h5>
                    <p class="text-center text-white">A simple project made from Bootstrap</p>
                </div>
            </div>
        </div>
    </div><!-- Node JS Server Card End -->
            </div>
        <!-- End of Projects -->
        <!-- Footer -->
        <div class="container dark bg-primary p-2 mb-3" style=" height: 40px;">
            <p class="text-center" style="color: floralwhite; margin-top: 0.10rem;">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

   <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
  </body>
</html>